export interface IItemDetailDTO {
    'id': string;
    'site_id': string;
    'title': string;
    'subtitle': string;
    'seller_id': number;
    'category_id': string;
    'official_store_id': string;
    'price': number;
    'base_price': number;
    'original_price': number;
    'currency_id': string;
    'initial_quantity': number;
    'available_quantity': number;
    'sold_quantity': number;
    'sale_terms': [];
    'buying_mode': string;
    'listing_type_id': string;
    'start_time': string;
    'stop_time': string;
    'condition': string;
    'permalink': string;
    'thumbnail': string;
    'secure_thumbnail': string;
    'pictures': any[];
    'video_id': null;
    'descriptions': any[];
    'accepts_mercadopago': boolean;
    'non_mercado_pago_payment_methods': [];
    'shipping': any;
    'international_delivery_mode': string;
    'seller_address': any;
    'seller_contact': string;
    'location': any;
    'geolocation': any;
    'coverage_areas': [];
    'attributes': any[];
    'warnings': any[];
    'listing_source': string;
    'variations': any[];
    'status': string;
    'sub_status': [];
    'tags': [];
    'warranty': any;
    'catalog_product_id': any;
    'domain_id': string;
    'parent_item_id': string;
    'differential_pricing': any;
    'deal_ids': [];
    'automatic_relist': boolean;
    'date_created': string;
    'last_updated': string;
    'health': number;
}
